Version in base suite: 1:0.4.4.2-1

Version in overlay suite: 1:0.4.4.2-1+deb10u1

Base version: pdfchain_1:0.4.4.2-1

Target version: pdfchain_1:0.4.4.2-1+deb10u1

Base files: pdfchain-dbgsym_0.4.4.2-1_armel.deb pdfchain_0.4.4.2-1_armel.deb

Target files: pdfchain-dbgsym_0.4.4.2-1+deb10u1_armel.deb pdfchain_0.4.4.2-1+deb10u1_armel.deb

Control files of package pdfchain: lines which differ

Depends: libatkmm-1.6-1v5 (>= 2.24.0), libc6 (>= 2.4), libgcc1 (>= 1:3.5), libglibmm-2.4-1v5 (>= 2.50.0), 2.54.0), libgtkmm-3.0-1v5 (>= 3.22.0), 3.24.0), libsigc++-2.0-0v5 (>= 2.8.0), libstdc++6 (>= 5.2), pdftk (>= 2.0~)

Control files of package pdfchain-dbgsym: lines which differ

Description: Debug debug symbols for pdfchain
Homepage: https://pdfchain.sourceforge.net/
Installed-Size: 1064 1382
Priority: extra optional